/*

Theme Name: X - Child Theme: Integrity Dark
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to the dark version of Integrity in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-dark.css' );
@font-face { font-family:"FuturaStd"; 
src: url("http://www.http://www.onomadesign.com/onesitetwo/wp-content/themes/fonts/Futura.eot");
src: local("Futura"), url("http://www.onomadesign.com/onesitetwo/wp-content/themes/fonts/FuturaStd-Book.otf") format("opentype"); 
}
.x-logobar {
  position: relative;
  overflow: visible;
  border-bottom: 1px solid #050505;
  text-align: center;
  background-color: #a7a9ac;
  z-index: 1030; }

.x-navbar {
  position: relative;
  overflow: visible;
  background-color: #a7a9ac;
  z-index: 1030;
  font-size: 14px;
  letter-spacing: 0px;
  font-size: 1.4rem;
   }

  .x-navbar .sub-menu {
  position: absolute;
  display: none;
  float: left;
  min-width: 200px;
  margin: 0;
  padding: 0.75em 0;
  font-size: 12px;
  font-size: 1.2rem;
  list-style: none;
  background-color: #a7a9ac;
  z-index: 1000;
  border-radius: 4px;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
   }

.x-container-fluid {
  margin: 0 auto;
  position: relative; }
  .x-container-fluid.max {
    max-width: 1180px; }
  .x-container-fluid.width {
    width: 88%; }
  .x-container-fluid.offset {
    margin: .75em auto;
    -webkit-transition: margin 0.3s ease;
    transition: margin 0.3s ease; }

    @media (max-width: 767px) {
      .x-container-fluid.offset {
        margin: 2em auto; }} 


body {
  margin: 0;
  overflow-x: hidden;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: 300;
  line-height: 1.7;
  color: #a7a9ac;
  background: #a7a9ac; }

  body.x-navbar-fixed-left-active {
    padding-left: 228px;
    letter-spacing: 0px;
    color: #a7a9ac;
     }
  body.x-navbar-fixed-right-active {
    padding-right: 228px;
    letter-spacing: 0px;
    color: #a7a9ac; }


    h1 {
  margin-bottom: .5em;
  font-size: 18px; 
  letter-spacing: 0px;
  line-height: 1;
}


.x-header-landmark {
  margin: 34px auto 0;
  text-align: center; }

.h-landmark {
  overflow: hidden;
  margin: 0;
  padding-bottom: 8px;
  letter-spacing: 0px;
  line-height: 1; }
  @media (max-width: 767px) {
    .h-landmark {
      font-size: 28px;
      font-size: 2.8rem; } }
  @media (max-width: 480px) {
    .h-landmark {
      font-size: 22px;
      font-size: 1.2rem; } }
  .h-landmark span {
    display: inline-block;
    position: relative; }
    .h-landmark span:before, .h-landmark span:after {
      content: "";
      position: absolute;
      top: 50%;
      height: 1px;
      width: 275%;
      display: block;
      background-color: #a7a9ac;
      background-color: rgba(0, 0, 0, 0.75);
      }
    .h-landmark span:before {
      right: 100%;
      margin-right: 0.5em; }
    .h-landmark span:after {
      left: 100%;
      margin-left: 0.5em; }

.p-landmark-sub {
  margin: 5px 0 0;
  padding: 0 5%;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  letter-spacing: 2px;
  line-height: 1; }
  @media (max-width: 480px) {
    .p-landmark-sub {
      font-size: 18px;
      font-size: 1.8rem; } }
  .p-landmark-sub  {
    color: #a7a9ac; }


h1.entry-title.entry-title-portfolio {
  margin: 0;
  padding-left: 50px;
  font-size: 225.7%;
  line-height: 1.05; }
  @media (max-width: 480px) {
    h1.entry-title.entry-title-portfolio {
      font-size: 30px;
      font-size: 3.2rem; } }


.entry-wrap {
  display: block;
  padding: 1px 1px;
  background-color: #a7a9ac;
  border-radius: 1px;}
  @media (max-width: 767px) {
    .entry-wrap {
      padding: 10px 16px 18px; } }
  @media (max-width: 480px) {
    .entry-wrap {
      padding: 20px 25px 18px; } }

.x-boxed-layout-active .site {
  margin: 0 auto;
  border: 1px solid #d5d5d5;
  border: 1px solid rgba(0, 0, 0, 0.95);
  border-top: 0;
  border-bottom: 0;
  background-color: #a7a9ac;
  }

  .x-portfolio .entry-extra {
  float: right;
  width: 28%;
  font-size: 114.2%; }
  @media (max-width: 567px) {
    .x-portfolio .entry-extra {
      margin-top: 1.663em; } }
  .x-portfolio .entry-extra .x-ul-icons {
    margin-bottom: 1.5em; }
  .x-portfolio .entry-extra .x-btn {
    margin-bottom: 2.5em; }

    .entry-content {
    margin-top: 1.25em;
    padding-left: 50px;
    *zoom: 1; }
  .entry-content:before, .entry-content:after {
    display: table;
    content: ""; }
  .entry-content:after {
    clear: both; }
  .entry-content embed,
  .entry-content iframe,
  .entry-content object {
    width: 100%;
    max-width: 100%; }

